import {Router} from 'express';
import {profile} from './auth.controller';
import {verifyAdminToken} from '../../middleware/middlewareNew';
const authRouter = Router();

authRouter.get('/profile', verifyAdminToken, profile);

export default authRouter;
